/*
 * races.h
 *
 * ShowEQ Distributed under GPL
 * http://seq.sourceforge.net
 */

#ifndef DOXYGEN_SHOULD_SKIP_THIS
    "UNKNOWN RACE",               // 0
    "Human",                      // 1
    "Barbarian",                  // 2
    "Erudite",                    // 3
    "Wood Elf",                   // 4
    "High Elf",                   // 5
    "Dark Elf",                   // 6
    "Half Elf",                   // 7
    "Dwarf",                      // 8
    "Troll",                      // 9
    "Ogre",                       // 10
    "Halfling",                   // 11
    "Gnome",                      // 12
    "Aviak",                      // 13
    "Werewolf",                   // 14
    "Brownie",                    // 15
    "Centaur",                    // 16
    "Golem",                      // 17
    "Giant",                      // 18
    "Trakanon",                   // 19
    "Venril Sathir",              // 20
    "Evil Eye",                   // 21
    "Beetle",                     // 22
    "Kerran",                     // 23
    "Fish",                       // 24
    "Fairy",                      // 25
    "Froglok",                    // 26
    "Froglok",                    // 27
    "Fungusman",                  // 28
    "Gargoyle",                   // 29
    "Gasbag",                     // 30
    "Gelatinous Cube",            // 31
    "Ghost",                      // 32
    "Ghoul",                      // 33
    "Bat",                        // 34
    "Eel",                        // 35
    "Rat",                        // 36
    "Snake",                      // 37
    "Spider",                     // 38
    "Gnoll",                      // 39
    "Goblin",                     // 40
    "Gorilla",                    // 41
    "Wolf",                       // 42
    "Bear",                       // 43
    "Guard",                      // 44
    "Demi Lich",                  // 45
    "Imp",                        // 46
    "Griffin",                    // 47
    "Kobold",                     // 48
    "Dragon",                     // 49
    "Lion",                       // 50
    "Lizard Man",                 // 51
    "Mimic",                      // 52
    "Minotaur",                   // 53
    "Orc",                        // 54
    "Beggar",                     // 55
    "Pixie",                      // 56
    "Drachnid",                   // 57
    "Solusek Ro",                 // 58
    "Goblin",                     // 59
    "Skeleton",                   // 60
    "Shark",                      // 61
    "Tunare",                     // 62
    "Tiger",                      // 63
    "Treant",                     // 64
    "Vampire",                    // 65
    "Rallos Zek",                 // 66
    "Human",                      // 67
    "Tentacle Terror",            // 68
    "Will-O-Wisp",                // 69
    "Zombie",                     // 70
    "Human",                      // 71
    "Ship",                       // 72
    "Launch",                     // 73
    "Piranha",                    // 74
    "Elemental",                  // 75
    "Puma",                       // 76
    "Dark Elf",                   // 77
    "Erudite",                    // 78
    "Bixie",                      // 79
    "Reanimated Hand",            // 80
    "Halfling",                   // 81
    "Scarecrow",                  // 82
    "Skunk",                      // 83
    "Snake Elemental",            // 84
    "Spectre",                    // 85
    "Sphinx",                     // 86
    "Armadillo",                  // 87
    "Clockwork Gnome",            // 88
    "Drake",                      // 89
    "Barbarian",                  // 90
    "Alligator",                  // 91
    "Troll",                      // 92
    "Ogre",                       // 93
    "Dwarf",                      // 94
    "Cazic-Thule",                // 95
    "Cockatrice",                 // 96
    "Daisy Man",                  // 97
    "Vampire",                    // 98
    "Amygdalan",                  // 99
    "Dervish",                    // 100
    "Efreeti",                    // 101
    "Tadpole",                    // 102
    "Kedge",                      // 103
    "Leech",                      // 104
    "Swordfish",                  // 105
    "Guard",                      // 106
    "Mammoth",                    // 107
    "Eye",                        // 108
    "Wasp",                       // 109
    "Mermaid",                    // 110
    "Harpy",                      // 111
    "Guard",                      // 112
    "Drixie",                     // 113
    "Ghost Ship",                 // 114
    "Clam",                       // 115
    "Seahorse",                   // 116
    "Ghost",                      // 117
    "Ghost",                      // 118
    "Saber-toothed Cat",          // 119
    "Wolf",                       // 120
    "Gorgon",                     // 121
    "Dragon",                     // 122
    "Innoruuk",                   // 123
    "Unicorn",                    // 124
    "Pegasus",                    // 125
    "Djinn",                      // 126
    "Invisible Man",              // 127
    "Iksar",                      // 128
    "Scorpion",                   // 129
    "Vah Shir",                   // 130
    "Sarnak",                     // 131
    "Draglock",                   // 132
    "Drolvarg",                   // 133
    "Mosquito",                   // 134
    "Rhinoceros",                 // 135
    "Xalgoz",                     // 136
    "Goblin",                     // 137
    "Yeti",                       // 138
    "Iksar",                      // 139
    "Giant",                      // 140
    "Boat",                       // 141
    "UNKNOWN RACE",               // 142
    "UNKNOWN RACE",               // 143
    "Burynai",                    // 144
    "Goo",                        // 145
    "Sarnak Spirit",              // 146
    "Iksar Spirit",               // 147
    "Fish",                       // 148
    "Scorpion",                   // 149
    "Erollisi",                   // 150
    "Tribunal",                   // 151
    "Bertoxxulous",               // 152
    "Bristlebane",                // 153
    "Fay Drake",                  // 154
    "Undead Sarnak",              // 155
    "Ratman",                     // 156
    "Wyvern",                     // 157
    "Wurm",                       // 158
    "Devourer",                   // 159
    "Iksar Golem",                // 160
    "Undead Iksar",               // 161
    "Man-Eating Plant",           // 162
    "Raptor",                     // 163
    "Sarnak Golem",               // 164
    "Dragon",                     // 165
    "Animated Hand",              // 166
    "Succulent",                  // 167
    "Holgresh",                   // 168
    "Brontotherium",              // 169
    "Snow Dervish",               // 170
    "Dire Wolf",                  // 171
    "Manticore",                  // 172
    "Totem",                      // 173
    "Ice Spectre",                // 174
    "Enchanted Armor",            // 175
    "Snow Rabbit",                // 176
    "Walrus",                     // 177
    "Geonid",                     // 178
    "UNKNOWN RACE",               // 179
    "UNKNOWN RACE",               // 180
    "Yakkar",                     // 181
    "Faun",                       // 182
    "Coldain",                    // 183
    "Dragon",                     // 184
    "Hag",                        // 185
    "Hippogriff",                 // 186
    "Siren",                      // 187
    "Giant",                      // 188
    "Giant",                      // 189
    "Othmir",                     // 190
    "Ulthork",                    // 191
    "Dragon",                     // 192
    "Abhorrent",                  // 193
    "Sea Turtle",                 // 194
    "Dragon",                     // 195
    "Dragon",                     // 196
    "Ronnie Test",                // 197
    "Dragon",                     // 198
    "Shik'Nar",                   // 199
    "Rockhopper",                 // 200
    "Underbulk",                  // 201
    "Grimling",                   // 202
    "Worm",                       // 203
    "Evan Test",                  // 204
    "Shadel",                     // 205
    "Owlbear",                    // 206
    "Rhino Beetle",               // 207
    "Vampire",                    // 208
    "Earth Elemental",            // 209
    "Air Elemental",              // 210
    "Water Elemental",            // 211
    "Fire Elemental",             // 212
    "Wetfang Minnow",             // 213
    "Thought Horror",             // 214
    "Tegi",                       // 215
    "Horse",                      // 216
    "Shissar",                    // 217
    "Fungal Fiend",               // 218
    "Vampire",                    // 219
    "Stonegrabber",               // 220
    "Scarlet Cheetah",            // 221
    "Zelniak",                    // 222
    "Lightcrawler",               // 223
    "Shade",                      // 224
    "Sunflower",                  // 225
    "Sun Revenant",               // 226
    "Shrieker",                   // 227
    "Galorian",                   // 228
    "Netherbian",                 // 229
    "Akheva",                     // 230
    "Grieg Veneficus",            // 231
    "Sonic Wolf",                 // 232
    "Ground Shaker",              // 233
    "Vah Shir Skeleton",          // 234
    "Wretch",                     // 235
    "Seru",                       // 236
    "Recuso",                     // 237
    "Vah Shir",                   // 238
    "Guard",                      // 239
    "Teleport Man",               // 240
    "Werewolf",                   // 241
    "Nymph",                      // 242
    "Dryad",                      // 243
    "Treant",                     // 244
    "Fly",                        // 245
    "Tarew Marr",                 // 246
    "Solusek Ro",                 // 247
    "Clockwork Golem",            // 248
    "Clockwork Brain",            // 249
    "Banshee",                    // 250
    "Guard of Justice",           // 251
    "Mini POM",                   // 252
    "Diseased Fiend",             // 253
    "Solusek Ro Guard",           // 254
    "Bertoxxulous",               // 255
    "The Tribunal",               // 256
    "Terris-Thule",               // 257
    "Vegerog",                    // 258
    "Crocodile",                  // 259
    "Bat",                        // 260
    "Hraquis",                    // 261
    "Tranquilion",                // 262
    "Tin Soldier",                // 263
    "Nightmare Wraith",           // 264
    "Malarian",                   // 265
    "Knight of Pestilence",       // 266
    "Lepertoloth",                // 267
    "Bubonian",                   // 268
    "Bubonian Underling",         // 269
    "Pusling",                    // 270
    "Water Mephit",               // 271
    "Stormrider",                 // 272
    "Junk Beast",                 // 273
    "Broken Clockwork",           // 274
    "Giant Clockwork",            // 275
    "Clockwork Beetle",           // 276
    "Nightmare Goblin",           // 277
    "Karana",                     // 278
    "Blood Raven",                // 279
    "Nightmare Gargoyle",         // 280
    "Mouth of Insanity",          // 281
    "Skeletal Horse",             // 282
    "Saryrn",                     // 283
    "Fennin Ro",                  // 284
    "Tormentor",                  // 285
    "Soul Devourer",              // 286
    "Nightmare",                  // 287
    "Rallos Zek",                 // 288
    "Vallon Zek",                 // 289
    "Tallon Zek",                 // 290
    "Air Mephit",                 // 291
    "Earth Mephit",               // 292
    "Fire Mephit",                // 293
    "Nightmare Mephit",           // 294
    "Zebuxoruk",                  // 295
    "Mithaniel Marr",             // 296
    "Undead Knight",              // 297
    "The Rathe",                  // 298
    "Xegony",                     // 299
    "Fiend",                      // 300
    "Test Object",                // 301
    "Crab",                       // 302
    "Phoenix",                    // 303
    "Dragon",                     // 304
    "Bear",                       // 305
    "Giant",                      // 306
    "Giant",                      // 307
    "Giant",                      // 308
    "Giant",                      // 309
    "Giant",                      // 310
    "Giant",                      // 311
    "Giant",                      // 312
    "War Wraith",                 // 313
    "Wrulon",                     // 314
    "Kraken",                     // 315
    "Poison Frog",                // 316
    "Nilborien",                  // 317
    "Valorian",                   // 318
    "War Boar",                   // 319
    "Efreeti",                    // 320
    "War Boar",                   // 321
    "Valorian",                   // 322
    "Animated Armor",             // 323
    "Undead Footman",             // 324
    "Rallos Zek Minion",          // 325
    "Arachnid",                   // 326
    "Crystal Spider",             // 327
    "Zebuxoruk's Cage",           // 328
    "BoT Portal",                 // 329
    "Froglok",                    // 330
    "Troll",                      // 331
    "Troll",                      // 332
    "Troll",                      // 333
    "Ghost",                      // 334
    "Pirate",                     // 335
    "Pirate",                     // 336
    "Pirate",                     // 337
    "Pirate",                     // 338
    "Pirate",                     // 339
    "Pirate",                     // 340
    "Pirate",                     // 341
    "Pirate",                     // 342
    "Frog",                       // 343
    "Troll Zombie",               // 344
    "Luggald",                    // 345
    "Luggald",                    // 346
    "Luggalds",                   // 347
    "Drogmor",                    // 348
    "Froglok Skeleton",           // 349
    "Undead Froglok",             // 350
    "Knight of Hate",             // 351
    "Arcanist of Hate",           // 352
    "Veksar",                     // 353
    "Veksar",                     // 354
    "Veksar",                     // 355
    "Chokidai",                   // 356
    "Undead Chokidai",            // 357
    "Undead Veksar",              // 358
    "Vampire",                    // 359
    "Vampire",                    // 360
    "Rujarkian Orc",              // 361
    "Bone Golem",                 // 362
    "Synarcana",                  // 363
    "Sand Elf",                   // 364
    "Vampire",                    // 365
    "Rujarkian Orc",              // 366
    "Skeleton",                   // 367
    "Mummy",                      // 368
    "Goblin",                     // 369
    "Insect",                     // 370
    "Froglok Ghost",              // 371
    "Dervish",                    // 372
    "Shade",                      // 373
    "Golem",                      // 374
    "Evil Eye",                   // 375
    "Box",                        // 376
    "Barrel",                     // 377
    "Chest",                      // 378
    "Vase",                       // 379
    "Table",                      // 380
    "Weapon Rack",                // 381
    "Coffin",                     // 382
    "Bones",                      // 383
    "Jokester",                   // 384
    "Nihil",                      // 385
    "Trusik",                     // 386
    "Stone Worker",               // 387
    "Hynid",                      // 388
    "Turepta",                    // 389
    "Cragbeast",                  // 390
    "Stonemite",                  // 391
    "Ukun",                       // 392
    "Ixt",                        // 393
    "Ikaav",                      // 394
    "Aneuk",                      // 395
    "Kyv",                        // 396
    "Noc",                        // 397
    "Ra`tuk",                     // 398
    "Taneth",                     // 399
    "Huvul",                      // 400
    "Mutna",                      // 401
    "Mastruq",                    // 402
    "Taelosian",                  // 403
    "Discord Ship",               // 404
    "Stone Worker",               // 405
    "Mata Muram",                 // 406
    "Lightning Warrior",          // 407
    "Succubus",                   // 408
    "Bazu",                       // 409
    "Feran",                      // 410
    "Pyrilen",                    // 411
    "Chimera",                    // 412
    "Dragorn",                    // 413
    "Murkglider",                 // 414
    "Rat",                        // 415
    "Bat",                        // 416
    "Gelidran",                   // 417
    "Discordling",                // 418
    "Girplan",                    // 419
    "Minotaur",                   // 420
    "Dragorn Box",                // 421
    "Runed Orb",                  // 422
    "Dragon Bones",               // 423
    "Muramite Armor Pile",        // 424
    "Crystal Shard",              // 425
    "Portal",                     // 426
    "Coin Purse",                 // 427
    "Rock Pile",                  // 428
    "Murkglider Egg Sac",         // 429
    "Drake",                      // 430
    "Dervish",                    // 431
    "Drake",                      // 432
    "Goblin",                     // 433
    "Kirin",                      // 434
    "Dragon",                     // 435
    "Basilisk",                   // 436
    "Dragon",                     // 437
    "Dragon",                     // 438
    "Puma",                       // 439
    "Spider",                     // 440
    "Spider Queen",               // 441
    "Animated Statue",            // 442
    "UNKNOWN RACE",               // 443
    "UNKNOWN RACE",               // 444
    "Dragon Egg",                 // 445
    "Dragon Statue",              // 446
    "Lava Rock",                  // 447
    "Animated Statue",            // 448
    "Spider Egg Sack",            // 449
    "Lava Spider",                // 450
    "Lava Spider Queen",          // 451
    "Dragon",                     // 452
    "Giant",                      // 453
    "Werewolf",                   // 454
    "Kobold",                     // 455
    "Sporali",                    // 456
    "Gnomework",                  // 457
    "Orc",                        // 458
    "Corathus",                   // 459
    "Coral",                      // 460
    "Drachnid",                   // 461
    "Drachnid Cocoon",            // 462
    "Fungus Patch",               // 463
    "Gargoyle",                   // 464
    "Witheran",                   // 465
    "Dark Lord",                  // 466
    "Shiliskin",                  // 467
    "Snake",                      // 468
    "Evil Eye",                   // 469
    "Minotaur",                   // 470
    "Zombie",                     // 471
    "Clockwork Boar",             // 472
    "Fairy",                      // 473
    "Witheran",                   // 474
    "Air Elemental",              // 475
    "Earth Elemental",            // 476
    "Fire Elemental",             // 477
    "Water Elemental",            // 478
    "Alligator",                  // 479
    "Bear",                       // 480
    "Scaled Wolf",                // 481
    "Wolf",                       // 482
    "Spirit Wolf",                // 483
    "Skeleton",                   // 484
    "Spectre",                    // 485
    "Bolvirk",                    // 486
    "Banshee",                    // 487
    "Banshee",                    // 488
    "Elddar",                     // 489
    "Forest Giant",               // 490
    "Bone Golem",                 // 491
    "Horse",                      // 492
    "Pegasus",                    // 493
    "Shambling Mound",            // 494
    "Scrykin",                    // 495
    "Treant",                     // 496
    "Vampire",                    // 497
    "Ayonae Ro",                  // 498
    "Sullon Zek",                 // 499
    "Banner",                     // 500
    "Flag",                       // 501
    "Rowboat",                    // 502
    "Bear Trap",                  // 503
    "Clockwork Bomb",             // 504
    "Dynamite Keg",               // 505
    "Pressure Plate",             // 506
    "Puffer Spore",               // 507
    "Stone Ring",                 // 508
    "Root Tentacle",              // 509
    "Runic Symbol",               // 510
    "Saltpetter Bomb",            // 511
    "Floating Skull",             // 512
    "Spike Trap",                 // 513
    "Totem",                      // 514
    "Web",                        // 515
    "Wicker Basket",              // 516
    "Nightmare/Unicorn",          // 517
    "Horse",                      // 518
    "Nightmare/Unicorn",          // 519
    "Bixie",                      // 520
    "Centaur",                    // 521
    "Drakkin",                    // 522
    "Giant",                      // 523
    "Gnoll",                      // 524
    "Griffin",                    // 525
    "Giant Shade",                // 526
    "Harpy",                      // 527
    "Mammoth",                    // 528
    "Satyr",                      // 529
    "Dragon",                     // 530
    "Dragon",                     // 531
    "Dyn'Leth",                   // 532
    "Boat",                       // 533
    "Weapon Rack",                // 534
    "Armor Rack",                 // 535
    "Honey Pot",                  // 536
    "Jum Jum Bucket",             // 537
    "Toolbox",                    // 538
    "Stone Jug",                  // 539
    "Small Plant",                // 540
    "Medium Plant",               // 541
    "Tall Plant",                 // 542
    "Wine Cask",                  // 543
    "Elven Boat",                 // 544
    "Gnomish Boat",               // 545
    "Barrel Barge Ship",          // 546
    "Goo",                        // 547
    "Goo",                        // 548
    "Goo",                        // 549
    "Merchant Ship",              // 550
    "Pirate Ship",                // 551
    "Ghost Ship",                 // 552
    "Banner",                     // 553
    "Banner",                     // 554
    "Banner",                     // 555
    "Banner",                     // 556
    "Banner",                     // 557
    "Aviak",                      // 558
    "Beetle",                     // 559
    "Gorilla",                    // 560
    "Kedge",                      // 561
    "Kerran",                     // 562
    "Shissar",                    // 563
    "Siren",                      // 564
    "Sphinx",                     // 565
    "Human",                      // 566
    "Campfire",                   // 567
    "Brownie",                    // 568
    "Dragon",                     // 569
    "Exoskeleton",                // 570
    "Ghoul",                      // 571
    "Clockwork Guardian",         // 572
    "Mantrap",                    // 573
    "Minotaur",                   // 574
    "Scarecrow",                  // 575
    "Shade",                      // 576
    "Rotocopter",                 // 577
    "Tentacle Terror",            // 578
    "Wereorc",                    // 579
    "Worg",                       // 580
    "Wyvern",                     // 581
    "Chimera",                    // 582
    "Kirin",                      // 583
    "Puma",                       // 584
    "Boulder",                    // 585
    "Banner",                     // 586
    "Elven Ghost",                // 587
    "Human Ghost",                // 588
    "Chest",                      // 589
    "Chest",                      // 590
    "Crystal",                    // 591
    "Coffin",                     // 592
    "Guardian CPU",               // 593
    "Worg",                       // 594
    "Mansion",                    // 595
    "Floating Island",            // 596
    "Cragslither",                // 597
    "Wrulon",                     // 598
    "Spell Particle 1",           // 599
    "Invisible Man of Zomm",      // 600
    "Robocopter of Zomm",         // 601
    "Burynai",                    // 602
    "Frog",                       // 603
    "Dracolich",                  // 604
    "Iksar Ghost",                // 605
    "Iksar Skeleton",             // 606
    "Mephit",                     // 607
    "Muddite",                    // 608
    "Raptor",                     // 609
    "Sarnak",                     // 610
    "Scorpion",                   // 611
    "Tsetsian",                   // 612
    "Wurm",                       // 613
    "Nekhon",                     // 614
    "Hydra Crystal",              // 615
    "Crystal Sphere",             // 616
    "Gnoll",                      // 617
    "Sokokar",                    // 618
    "Stone Pylon",                // 619
    "Demon Vulture",              // 620
    "Wagon",                      // 621
    "God of Discord",             // 622
    "Feran Mount",                // 623
    "Ogre NPC - Male",            // 624
    "Sokokar Mount",              // 625
    "Giant (Rallosian mats)",     // 626
    "Sokokar (w saddle)",         // 627
    "10th Anniversary Banner",    // 628
    "10th Anniversary Cake",      // 629
    "Wine Cask",                  // 630
    "Hydra Mount",                // 631
    "Hydra NPC",                  // 632
    "Wedding Flowers",            // 633
    "Wedding Arbor",              // 634
    "Wedding Altar",              // 635
    "Powder Keg",                 // 636
    "Apexus",                     // 637
    "Bellikos",                   // 638
    "Brell's First Creation",     // 639
    "Brell",                      // 640
    "Crystalskin Ambuloid",       // 641
    "Cliknar Queen",              // 642
    "Cliknar Soldier",            // 643
    "Cliknar Worker",             // 644
    "Coldain",                    // 645
    "Coldain",                    // 646
    "Crystalskin Sessiloid",      // 647
    "Genari",                     // 648
    "Gigyn",                      // 649
    "Greken - Young Adult",       // 650
    "Greken - Young",             // 651
    "Cliknar Mount",              // 652
    "Telmira",                    // 653
    "Spider Mount",               // 654
    "Bear Mount",                 // 655
    "Rat Mount",                  // 656
    "Sessiloid Mount",            // 657
    "Morell-Thule",               // 658
    "Marionette",                 // 659
    "Book Dervish",               // 660
    "Topiary Lion",               // 661
    "Rotdog",                     // 662
    "Amygdalan",                  // 663
    "Sandman",                    // 664
    "Grandfather Clock",          // 665
    "Gingerbread Man",            // 666
    "Royal Guard",                // 667
    "Rabbit",                     // 668
    "Blind Dreamer",              // 669
    "Cazic-Thule",                // 670
    "Topiary Lion Mount",         // 671
    "Rot Dog Mount",              // 672
    "Goral Mount",                // 673
    "Selyrah Mount",              // 674
    "Sclera Mount",               // 675
    "Braxi Mount",                // 676
    "Kangon Mount",               // 677
    "Erudite",                    // 678
    "Wurm Mount",                 // 679
    "Raptor Mount",               // 680
    "Invisible Man",              // 681
    "Whirligig",                  // 682
    "Gnomish Balloon",            // 683
    "Gnomish Rocket Pack",        // 684
    "Gnomish Hovering Transport", // 685
    "Selyrah",                    // 686
    "Goral",                      // 687
    "Braxi",                      // 688
    "Kangon",                     // 689
    "Invisible Man",              // 690
    "Floating Tower",             // 691
    "Explosive Cart",             // 692
    "Blimp Ship",                 // 693
    "Tumbleweed",                 // 694
    "Alaran",                     // 695
    "Swinetor",                   // 696
    "Triumvirate",                // 697
    "Hadal",                      // 698
    "Hovering Platform",          // 699
    "Parasitic Scavenger",        // 700
    "Grendlaen",                  // 701
    "Ship in a Bottle",           // 702
    "Alaran Sentry Stone",        // 703
    "Dervish",                    // 704
    "Regeneration Pool",          // 705
    "Teleportation Stand",        // 706
    "Relic Case",                 // 707
    "Alaran Ghost",               // 708
    "Skystrider",                 // 709
    "Water Spout",                // 710
    "Aviak Pull Along",           // 711
    "Gelatinous Cube",            // 712
    "Cat",                        // 713
    "Elk Head",                   // 714
    "Holgresh",                   // 715
    "Beetle",                     // 716
    "Vine Maw",                   // 717
    "Ratman",                     // 718
    "Fallen Knight",              // 719
    "Flying Carpet",              // 720
    "Carrier Hand",               // 721
    "Akheva",                     // 722
    "Servant of Shadow",          // 723
    "Luclin",                     // 724
    "Xaric the Unspoken",         // 725
    "Dervish",                    // 726
    "Dervish",                    // 727
    "Luclin",                     // 728
    "Luclin",                     // 729
    "Orb",                        // 730
    "Luclin",                     // 731
    "Pegasus",                    // 732
    "Gehein",                     // 733
    "Tirun",                      // 734
    "Orafik",                     // 735
    "Skirth",                     // 736
    "Xulous",                     // 737
    "Fear Crystal",               // 738
    "Fear Embryo",                // 739
    "Golem",                      // 740
    "Bixie",                      // 741
    "Butterfly",                  // 742
    "Ursarachnid",                // 743
    "Gargoyle",                   // 744
    "Molerat",                    // 745
    "Bone Golem",                 // 746
    "Palisade",                   // 747
    "Honey Pot",                  // 748
    "Plant Part",                 // 749
    "Lendiniara",                 // 750
    "Dragonfly Mount",            // 751
    "Ruishi Mount",               // 752
    "Komodo Dragon Mount",        // 753
    "Raptor Mount",               // 754
    "Clockwork Protector",        // 755
    "Clockwork Soldier",          // 756
    "Reindeer Mount",             // 757
    "Clockwork Spider",           // 758
    "Clockwork Copter",           // 759
    "Book Minion",                // 760
    "Broom Minion",               // 761
    "Clockwork Worker",           // 762
    "Clockwork Gnome",            // 763
    "Clockwork Menace",           // 764
    "Clockwork Bomb",             // 765
    "Stone Worker",               // 766
    "Imp",                        // 767
    "Skeleton",                   // 768
    "Siren",                      // 769
    "Shissar",                    // 770
    "Tyrannosaur",                // 771
    "Book Minion",                // 772
    "Broom Minion",               // 773
    "Ankylosaurus",               // 774
    "Fire Elf",                   // 775
    "Fire Elf Royal",             // 776
    "Triceratops",                // 777
    "Angler Serpent",             // 778
    "Skeleton",                   // 779
    "Wolf",                       // 780
    "Worg",                       // 781
    "Skeleton",                   // 782
    "Treant",                     // 783
    "Naga",                       // 784
    "Lizardman",                  // 785
    "Cultist",                    // 786
    "Clockwork Boss",             // 787
    "Crab",                       // 788
    "Octopus",                    // 789
    "Elemental",                  // 790
    "Avian",                      // 791
#endif
